@charset "utf-8";
/* 所有网页共享的 css */

/* 通用的 CSS 样式：必须放在其它 CSS 前面 */

html {
    font-size: 100px;
}

body {
    padding: 0rem;
    margin: 0rem;
	
    background-color: white;
    font-size: 0.12rem;
    font-family: 微软雅黑, "Microsoft YaHei", 黑体, 宋体, "Times New Roman", Arial, sans-serif;
}

/* 初始，强制不显示纵向滚动条，示例：<body class="ofYH"> */
.ofYH{
	overflow-y: hidden;
}

img {
    border: none;
}

a {
    text-decoration: none;
}

input:focus {
    outline: none;
}

div {
    word-wrap: break-word;
    word-break: break-all;
    
    position: relative;
	
    padding: 0rem;
    margin: 0rem;
}


.TRBL0rem {
    top: 0rem;
    left: 0rem;
    bottom: 0rem;
    right: 0rem;    
}





/*width、height 不包含 padding、border（默认包含）*/
.borderBox {
    /*  在缩放网页显示比例小于 100% 时，对容器的 border 属性默认不做处理，仍为1px。这样两个 div 的最后总宽度仍大于外层宽度，自动溢出到下一行。*/    
    
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    
    box-sizing: border-box;
    
}


/*保持原有尺寸比例。但部分内容可能被剪切。*/
.imgCover {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}



.objHoverMTn30:hover {
    margin-top: -0.3rem;
}

/*图片缩放*/
.imgHoverScale105 {
    transform: scale(1, 1);
    transition: transform 0.7s ease;
}
.imgHoverScale105:hover {
    transform: scale(1.05, 1.05);
    transition: transform 0.7s ease;
}
.imgHoverScale110 {
    transform: scale(1, 1);
    transition: transform 0.7s ease;
}
.imgHoverScale110:hover {
    transform: scale(1.1, 1.1);
    transition: transform 0.7s ease;
}
.imgHoverScale120 {
    transform: scale(1, 1);
    transition: transform 0.7s ease;
}
.imgHoverScaleW120 {
    transform: scale(1, 1);
    transition: transform 0.7s ease;
}
.imgHoverScale120:hover {
    transform: scale(1.2, 1.2);
    transition: transform 0.7s ease;
}
.imgHoverScaleW120:hover {
    transform: scale(1.2, 1);
    transition: transform 0.7s ease;
}
.imgHoverScale150 {
    transform: scale(1, 1);
    transition: transform 0.7s ease;
}
.imgHoverScale150:hover {
    transform: scale(1.5, 1.5);
    transition: transform 0.7s ease;
}
.scale105 img:hover {
    transform: scale(1.05, 1.05);
    transition: transform 0.7s ease;
    cursor: pointer;
}
.scale105 img {
    transform: scale(1, 1);
    transition: transform 0.7s ease;
}
.scale110 img:hover {
    transform: scale(1.1, 1.1);
    transition: transform 0.7s ease;
    cursor: pointer;
}
.scale110 img {
    transform: scale(1, 1);
    transition: transform 0.7s ease;
}

/*文字两端对齐*/
.txtJastify {
    text-align: justify;
    text-justify: inter-ideograph;
    word-wrap: break-word;
    word-break: break-all;
}

/*文字尾部省略号*/
.ellipsis01 {
    display:block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ellipsis02,.ellipsis03,.ellipsis04,.ellipsis05,.ellipsis06,.ellipsis07,.ellipsis08,.ellipsis09 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
	
	white-space: pre-wrap;
}
.ellipsis02 {
    -webkit-line-clamp: 2;
}
.ellipsis03 {
    -webkit-line-clamp: 3;
}
.ellipsis04 {
    -webkit-line-clamp: 4;
}
.ellipsis05 {
    -webkit-line-clamp: 5;
}
.ellipsis06 {
    -webkit-line-clamp: 6;
}
.ellipsis07 {
    -webkit-line-clamp: 7;
}
.ellipsis08 {
    -webkit-line-clamp: 8;
}
.ellipsis09 {
    -webkit-line-clamp: 9;
}

/*div浮动*/
.fLeft {
    float: left;
}
.fRight {
    float: right;
}
.fClear {
    clear: both;
}
.ofHide {
    overflow: hidden;
}


/*高、宽、对齐*/
.h80{
    height: 80%;
}
.h90{
    height: 90%;
}
.h100{
    height: 100%;
}
.w100{
    width: 100%;
}
.w80{
    width: 80%;
}
.w100c {
    width: 100%; 
    text-align: center;
}
.wAuto {
    width: auto;
}
.mAuto {
    margin: auto;
}


/*div外框*/
.boxShadow01 {
    box-shadow: 0.10rem 0.10rem 0.2rem 0.2rem rgba(0, 140, 186, 0.5)  inset;
}
.boxShadow0033Cd5 {
    box-shadow: 0rem 0rem 0.03rem 0.03rem #D5F2F5;
}
.boxShadowH1150:hover {
    box-shadow: 0.1rem 0.1rem 0.05rem 0.0rem;
}
.boxShadowH1150C999:hover {
    box-shadow: 0.1rem 0.1rem 0.05rem 0.0rem #999;
}

.boxShadow0123Cf4 {
    box-shadow: 0rem 0.01rem 0.02rem 0.03rem #F4F4F4;
}
.boxShadowH0066Cfff:hover{
    box-shadow: 0px 0px 6px 6px #fff;    
}
.boxShadowH0066C999:hover {
    box-shadow: 0rem 0rem 0.06rem 0.06rem #999;
}
.boxShadowH0042Cccc:hover {
   box-shadow: 0rem 0rem 0.04rem 0.02rem #ccc;
}

.boxShadow0042Cccc{
   box-shadow: 0rem 0rem 0.04rem 0.02rem #ccc;
}



/*文字阴影*/
.textShadowH446C000:hover{
    text-shadow: 0.04rem 0.04rem 0.06rem #000;
}

.textShadowH333C000:hover {
    text-shadow: 0.03rem 0.03rem 0.03rem #000;
}

.textShadowH0030:hover {
    text-shadow: 0rem 0rem 0.3rem;
}
.textShadowH008:hover {
    text-shadow: 0rem 0rem 0.08rem;
}
.textShadowH224:hover {
    text-shadow: 0.02rem 0.02rem 0.04rem;
}

.textShadowH223:hover {
    text-shadow: 0.02rem 0.02rem 0.03rem;
}

.textShadowH444Cbbb:hover {
     text-shadow: 0.04rem 0.04rem 0.04rem #bbb;
}
.textShadowH444C999:hover {
     text-shadow: 0.04rem 0.04rem 0.04rem #999;
}
.textShadowH446:hover {
    text-shadow: 0.04rem 0.04rem 0.06rem;
}
.textShadowH448:hover {
    text-shadow: 0.04rem 0.04rem 0.08rem;
}
.textShadowH114:hover {
    text-shadow: 0.01rem 0.01rem 0.04rem;
}
.textShadowH112:hover {
    text-shadow: 0.01rem 0.01rem 0.02rem;
}
.textShadowH002:hover {
    text-shadow: 0.0rem 0.0rem 0.02rem;
}
.textShadowH224C000:hover {
    text-shadow: 0.02rem 0.02rem 0.04rem #000;
}
.textShadowH885C333:hover{
    text-shadow: 0.08rem 0.08rem 0.05rem #333;
}
.textShadowH885C999:hover{
    text-shadow: 0.08rem 0.08rem 0.05rem #999;
}
.textShadowH885C000:hover{
    text-shadow: 0.08rem 0.08rem 0.05rem #000;
}

.textShadowH444C333B:hover{
	text-shadow: 0.04rem 0.04rem 0.04rem #333;
	font-weight: bold;	
}
.textShadowH444C333:hover{
	text-shadow: 0.04rem 0.04rem 0.04rem #333;
}
.textShadowH666C333:hover{
	text-shadow: 0.06rem 0.06rem 0.06rem #333;
}


/*背景色*/
.bgWhite {
    background-color: white;
}
.bgBlue {
    background-color: blue;
}
.bgYellow {
    background-color: yellow;
}
.bgRed {
    background-color: red;
}


.posRelative {
    position: relative;
}
.posAbsolute {
     position: absolute;
}
.posAbsoluteCenter {
	position: absolute;
	top: 50%;
	left: 50%;
}
.txtAR {
    text-align: right;    
}
.txtAL {
    text-align: left;
}
.txtAC {
    text-align: center;
}




/*渐变*/
.tran03 {
    transition: 0.3s;
}.tran05 {
    transition: 0.5s;
}
.tran08 {
    transition: 0.8s;
}
.tran10 {
    transition: 1.0s;
}
.tran15 {
    transition: 1.5s;
}

.divImgsonAutoSize01 {
    overflow: hidden;
    
}
.divImgsonAutoSize02 {
    overflow: hidden;
}

/*弹性盒子*/
.boxFlexRowBetween {
    display: flex;
    flex-direction: row;
    /*两端对齐*/
    justify-content:space-between;
	/*上下居中*/
	align-items: center;
}
.boxFlexRowBetweenTop {
    display: flex;
    flex-direction: row;
    /*两端对齐*/
    justify-content:space-between;
	/*上下居中*/
	align-items:flex-start;
}
.boxFlexRowAround {
    display: flex;
    flex-direction: row;
	/*弹性项目平均分布在该行上，两边留有一半的间隔空间。如果剩余空间为负或者只有一个弹性项，则该值等同于center。	*/
    justify-content: space-around;
	/*上下居中*/
	align-items: center;
}
.boxFlexRowStart {
    display: flex;
    flex-direction: row;
	/*弹性项目向行头紧挨着填充。这个是默认值。*/
    justify-content: flex-start;
	/*上下居中*/
	align-items: center;
}
.boxFlexRowEnd {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
	align-items: center;
}

.boxFlexColumnAround {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.boxFlexColumnBetween {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.boxFlexColumnStart {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.dotFill020 {
    /*单个高宽 = 高宽 + 边框*/
    height: 0.20rem;
    width: 0.20rem;
    /*圆角以单个高宽为基准计算: (宽 + 左边线 + 右边线 ) / 2 */
    border-radius: 0.10rem;
    /*中心颜色,空心 = null*/
    background: #5B99DD;
    /*边框*/
    border: 0rem solid #5B99DD;
}

/*分层*/
.z99 {
    z-index: 99999;
}
.z1 {
    z-index: 1;
}
.z2 {
    z-index: 2;
}
.z3 {
    z-index: 3;
}
.z4 {
    z-index: 4;
}
.z5 {
    z-index: 5;
}


/*分隔线 hr 使用，示例：<hr class="h02rem"> */
.h05P{
    height: 5%;
}
.h10P{
    height: 10%;
}
.h00rem {
    height: 0.0rem;
}
.h01rem {
    height: 0.1rem;
}
.h02rem {
    height: 0.2rem;
}
.h03rem {
    height: 0.3rem;
}
.h04rem {
    height: 0.4rem;
}
.h05rem {
    height: 0.5rem;
}
.h06rem {
    height: 0.6rem;
}
.h07rem {
    height: 0.7rem;
}
.h08rem {
    height: 0.8rem;
}
.h09rem {
    height: 0.9rem;
}
.h10rem {
    height: 1rem;
}
.h00rem, .h01rem, .h02rem, .h03rem, .h04rem, .h05rem, .h06rem, .h07rem, .h08rem, .h09rem, .h10rem ,
.h05P,.h10P
{
    border: none;
    padding: 0rem;
    margin: 0rem;
    
    clear: both;
    position: relative;
}

.hrDashed01 {
	border: none;
	border-bottom: 1px dashed #D5D5D5;
	height: 0px;
}


/*分块*/
.divBigItem {
    width: 100%;
	/*在 htmlFontSize() 中按最大有效宽度 1600px 计算*/
	min-width: 16rem;
    clear: both;
    position: relative;
}
.divBigItemCenter {
    /*  注1：在 htmlFontSize() 中按最大有效宽度 1600px 计算，页面中包含滚动条最大宽度为 16rem;
		注2：此处有效内容宽度 15.2rem，居中，所以：
			无滚动条时，左右留白：0.4rem；
			有滚动条时，除去滚动条宽度的二分之一为留白宽度 */
	width: 15.2rem;
    margin: auto;
}

/*单独设置版权字符格式*/
.bqChar {
    font-family: 宋体;
    font-size: 0.28rem;
    vertical-align:sub;
    margin: 0rem 0.05rem;
}

/*鼠标指向：左移、上移 2 单位*/
.hoverNeg2 {
    top: 0rem;
    left: 0rem;
}
.hoverNeg2:hover {
    top:-0.02rem;
    left: -0.02rem;
}

/*默认光标：左斜箭头*/
.cursorDefault {
    cursor: default;
}
.cursorPointer{
	cursor: pointer;
}


/* transform: translateY(-50px);
filter: drop-shadow(#66ccff 0 50px);
颜色 x轴偏移量 y轴 */


/* 设置透明，变淡 */
.alpha30{
	filter: alpha(Opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
.alpha60{
	filter: alpha(Opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.alpha80{
	filter: alpha(Opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.alpha90{
	filter: alpha(Opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}

/* 默认显示 浅色，鼠标指向显示 深色、链接指针 */
.arrowImg {
	filter: alpha(Opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.arrowImg:hover {
	filter: alpha(Opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
    
	cursor: pointer;
    background-color:#E4E4E4;
}



.borderRadius05 {
    border-radius: 5%;
}
